
body {
    margin: 0;
    background-color: #000; 
    color: #fff; 
    font-family: 'Inter', sans-serif;
    text-align: center;
}


nav {
    background-color: #111;
    padding: 15px;
    border-bottom: 2px solid #ff0000; 
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 20px;
    font-size: 14px;
    font-weight: bold;
}

nav a:hover {
    color: #ff0000; 
}

nav a.active {
    color: #ff0000; 
}


header {
    padding: 100px 20px;
}

h1 {
    font-family: 'Space Mono', monospace;
    font-size: 60px;
    color: #ff0000; 
    margin-bottom: 20px;
}

p {
    max-width: 600px;
    margin: 0 auto;
    color: #ccc;
    line-height: 1.6;
}

.btn {
    display: inline-block;
    margin-top: 30px;
    padding: 12px 25px;
    background-color: #ff0000;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}